package com.kmall.api.dao.mk;

import com.kmall.api.entity.mk.MkStorePromOrderRealVo;
import com.kmall.manager.dao.BaseDao;

import java.util.List;
import java.util.Map;

/**
 * 门店推广订单关联表Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2019-04-30 15:02:38
 */
public interface ApiMkStorePromOrderRealMapper extends BaseDao<MkStorePromOrderRealVo> {
    List<MkStorePromOrderRealVo> queryPromRealListByMap(Map map);

    List<MkStorePromOrderRealVo> querySubmitNumByPromId(Integer promId);

    Integer querySubmitOrderNumByPromId(Integer promId);
}
